.communique-list  {
	list-style: none;
	padding-left: 0;
}
.communique-list li  {
	margin-bottom: 1em;
	box-sizing: border-box;
	padding: 5px;
}
.communique-list li:after  {
	content:" ";
	display: block;
	clear: both;
}
.communique-list li > .date {
	float: right;
	border-radius: 6px;
	border: 2px solid #aaa;
	padding: 4px 10px;
	font-weight: bold;
	margin: 0 0 0 10px;
}
.communique-list li:focus, .communique-list li:hover {
	border-radius: 6px;
	background: #f2f2f2;
}